msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_skins x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-27 22:44+0100\n"
"PO-Revision-Date: 2025-04-14 14:37+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_skins/init.lua:43
msgid "No hair"
msgstr "Без волос"

#: mods/hades_skins/init.lua:44
msgid "Medium hair"
msgstr "Средние волосы"

#: mods/hades_skins/init.lua:45
msgid "Long hair"
msgstr "Длинные волосы"

#: mods/hades_skins/init.lua:46
msgid "Hair with beard"
msgstr "Волосы с бородой"

#: mods/hades_skins/init.lua:49
msgid "No accessory"
msgstr "Без аксессуаров"

#: mods/hades_skins/init.lua:50
msgid "Ribbon"
msgstr "Лента"

#: mods/hades_skins/init.lua:51
msgid "Headband"
msgstr "Повязка"

#: mods/hades_skins/init.lua:52
msgid "Head flowers"
msgstr "Цветок в волосах"

#: mods/hades_skins/init.lua:55
msgid "Shirt"
msgstr "Рубашка"

#: mods/hades_skins/init.lua:56
msgid "T-Shirt"
msgstr "Футболка"

#: mods/hades_skins/init.lua:57
msgid "Tanktop"
msgstr "Майка"

#: mods/hades_skins/init.lua:58
msgid "Top"
msgstr "Топик"

#: mods/hades_skins/init.lua:61
msgid "No belt"
msgstr "Без ремня"

#: mods/hades_skins/init.lua:62
msgid "Belt"
msgstr "Ремень"

#: mods/hades_skins/init.lua:65
msgid "Long pants"
msgstr "Длинные брюки"

#: mods/hades_skins/init.lua:66
msgid "Shorts"
msgstr "Шорты"

#: mods/hades_skins/init.lua:67
msgid "Hotpants"
msgstr "Очень короткие шорты"

#: mods/hades_skins/init.lua:70
msgid "Shoes"
msgstr "Обувь"

#: mods/hades_skins/init.lua:73
msgid "Skin"
msgstr "Имидж"

#: mods/hades_skins/init.lua:76
msgid "Eyes"
msgstr "Глаза"

#: mods/hades_skins/init.lua:259
msgid "Random skin"
msgstr "Случайный имидж "

#: mods/hades_skins/init.lua:260
msgid "Close"
msgstr "Закрыть"

#: mods/hades_skins/init.lua:272
msgid "Color"
msgstr "Цвет"

#: mods/hades_skins/init.lua:310
msgid "Red"
msgstr "Красный"

#: mods/hades_skins/init.lua:311
msgid "Green"
msgstr "Зелёный"

#: mods/hades_skins/init.lua:312
msgid "Blue"
msgstr "Синий"

#: mods/hades_skins/init.lua:313
msgid "Random color"
msgstr "Случайный цвет"

#: mods/hades_skins/init.lua:314
msgid "Update preview"
msgstr "Обновить предпросмотр"

#: mods/hades_skins/init.lua:315
msgid "Back"
msgstr "Назад"

#: mods/hades_skins/init.lua:347 mods/hades_skins/init.lua:437
msgid "You can’t change the skin of your simulated self."
msgstr "Вы не можете поменять имидж Вашего симулянта."

#: mods/hades_skins/init.lua:428
msgid "Change your clothes and body"
msgstr "Изменить Ваше тело и одежду"

#: mods/hades_skins/init.lua:434
msgid "No player."
msgstr "Нет игрока."
